---
group:
  name: 'JBZ0805'
  description: ''
  projects:
  - name: 'student_system'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yu_ke_tang'
    description: ''
    mirrorRelease: false
    topic: ''
  